Subject: Re: Les Mill Audit
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun LSM AJ <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, tasuku yamamoto <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 11 Aug 2019 11:27:14 +0000

Guys,

Why are the Kibana not being checked despite repeated reminders proactively?? I will be taking strict action against anyone who makes these careless mistakes. Les mills quality has been deteriorating and this is not something I will accept.

Bharat/ Anush: you will both see me tomorrow.

Sent from my iPhone

On 11 Aug 2019, at 15:15, Pritish Nandi <[email-masked]<mailto:[email-masked]>> wrote:

Hi All,

PFB the Audits for Les Mills.

I have been seeing multiple issues. We are still not checking Kibana for all issues. If we are checking then we are not adding the notes properly. Guys- Please understand that it is mandatory to check, add and update customer about Kibana logs.

This has to be followed strictly.

9 Aug

Ticket  Issue   Was it handled correctly        Charlotte Note  Name of Agent   Feedback
2652    Playback        Yes     any player disconnects?
Any download issues?
any concerns from the general status dashboard?  i.e. is the App online every day?      Apoorv/Pritish  NA
2653    Setup Question  Yes     NA      Pritish NA
2654    Setup Question  Yes     NA      AJ      NA
2656    Entitlement     Yes     NA      Bharat  NA
2657    Error Message   No      Adam has asked you guys to run a backend check (kibana), please let him know what you see.  You guys are the only ones, apart from myself and Nate, who have access to these reports, they're very valuable and CXM's appreciate as much info as possible       Anush/Bharat    Did not sent the details from Kibana which the customer requested for. Also dispite my email nobody added kibana notes.  The logs were shared today by Apoorv which is 2 days after the ticket was created. This is not acceptable.
2659    Playback issue  Yes     Thanks Ahmad, can we ask for the make and model of Video EDID they have in place please, also are they using a projector and screen or video wall?  We can't close then ticket until we have this info. Thanks  Ahmed   NA

10 Aug

Ticket  Issue   Was it handled correctly        Charlotte Note  Name of Agent   Feedback
2660    Playback issues No      NA      AJ      Kibana should have been checked. Customer is not using updated app which would again give them issues with Playback. We should have checked if they have updated app as well. Charlotte has requested to know Kibana logs in the last ticket.
2661    Playback issues Yes     NA      Bharat  Please write complete details of Kibana as you missed pause events data.

11 Aug

Ticket  Issue   Was it handled correctly        Charlotte Note  Name of Agent   Feedback
2662    Sync Issue      Yes     NA      Apoorv  NA
2663    Setup Questions Yes     NA      AJ      NA
2664    Random Issue    Yes     I have added an article to known issues, as the random logic is under development and will be fixed so that a release never plays consecutively.  We don't have a timeframe at this stage but they can check the thumbnail image in advance and specify another release via the scheduler if need be.   Apporv/AJ/Bharat        NA

Regards,
Pritish Nandi